Subject: Re: CCL:option about fixing coordinate of molecule (gaussian)

From: Pascal Boulet <[email-masked]>
Date: Tue, 8 Apr 2003 10:12:25 +0100

I think it's rather well described in the manual.

You can have a look at: http://www.gaussian.com/g_ur/m_molspec.htm
and http://www.gaussian.com/g_ur/c_zmat.htm

I hope this help,

Best Regards,

Pascal

On Tue, 8 Apr 2003, [ks_c_5601-1987] ¼°ü¿ë wrote:

> Dear all,
>
> Do you know whether G98 has the option about fixing coordinate of target molecule?
> I want to calculate the carbon nanotube using G98 but I can't find this option.
> In the case of Dmol3 code, I could find it easily.
> To expect your kindness, thank you for reading.
>
> Regards,
> Kwanyong Seo.
>
> +++++++++++++++++++++++++++++++++++++++++++++++++++
> Kwanyong Seo : (E-mail) [email-masked] (first)
>                                         [email-masked]
>                             (MSN)  [email-masked]
> M.S.candidate
> Department of Chemistry
> Korea Advanced Institute of Science & Technology
> 373-1, Guseong-dong, Yuseong-gu,
> Taejon, Republic of Korea
> 305-701
> +++++++++++++++++++++++++++++++++++++++++++++++++++
>
>

--
Dr. Pascal Boulet
University College of London
Centre for Computational Science
Department of Chemistry
Gordon Street 20
London, WC1H OAJ
UK